{% extends 'layouts/base.html' %}

{% block title %} Users {% endblock %}

{% block body %}
<div class="row flex-lg-row flex-column mt-2">
    <div class="d-flex col-lg-12 col-md-12 col-sm-12 px-2 justify-content-center">
        <div class="card col-lg-3 col-md-3 col-sm-12 mt-5">
            <div class="card-header bg-primary fw-bolder text-light">User Management</div>
            <div class="card-body">
                <form method="POST" action="" enctype="multipart/form-data">
                    <div class="form-group my-2">
                        <label for="password">Password:</label>
                        <input type="password" name="password" id="password" class="form-control" value="" required>
                    </div>

                    <div class="form-group my-2">
                        <label for="newpassword">New password:</label>
                        <input type="password" name="newpassword" id="newpassword" class="form-control" value=""
                            required>
                    </div>

                    <button type="submit" class="btn btn-primary mt-5 w-100">Update</button>
                </form>
            </div>
        </div>
    </div>
</div>
{% endblock %}